# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_12.PersonIdentificationSchemeName1Choice

Packages that use PersonIdentificationSchemeName1Choice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_12

## Uses of PersonIdentificationSchemeName1Choice in org.kapott.hbci.sepa.jaxb.pain_002_001_12

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_12 declared as PersonIdentificationSchemeName1Choice
Modifier and Type
Field
Description
`protected PersonIdentificationSchemeName1Choice`
GenericPersonIdentification1.`schmeNm`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_12 that return PersonIdentificationSchemeName1Choice
Modifier and Type
Method
Description
`PersonIdentificationSchemeName1Choice`
ObjectFactory.`createPersonIdentificationSchemeName1Choice()`
Create an instance of `PersonIdentificationSchemeName1Choice`
`PersonIdentificationSchemeName1Choice`
GenericPersonIdentification1.`getSchmeNm()`
Gets the value of the schmeNm property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_12 with parameters of type PersonIdentificationSchemeName1Choice
Modifier and Type
Method
Description
`void`
GenericPersonIdentification1.`setSchmeNm(PersonIdentificationSchemeName1Choice value)`
Sets the value of the schmeNm property.